Subject: stopping a STOR midstream

From: [email-masked]
Date: Wed, 29 Jan 1997 12:21:08 -0500 (EST)

Im running wuftpd 2.4 generic. I would like to let the client know
that I can't accept any more data during the transfer of data using
the STOR. When ever I breakout of the read loop and send an reply()
of just about anything 226, 250, 553 etc the whole connection closes
with the serve sending a 221. Is there a way to nicely tell the
client that I can't accept any more data for this upload, but keep
the interactive session open so the client can get the message that
there was a problem with the upload but can continue other
operations.

Thanks for any help

Doug

-- 
Doug Courtney
[email-masked]
(908)949-3597